{
    "version": "1.0.0",
    "name": "@jitesoft/json-search",
    "description": "Package implementing easy search of json data.",
    "main": "index.js",
    "keywords": [
        "json",
        "search",
        "query",
        "data"
    ],
    "author": "Johannes Tegnér",
    "license": "MIT",
    "readmeFilename": "README.md",
    "dependencies": {},
    "devDependencies": {
        "@babel/core": "^7.2.2",
        "@babel/plugin-proposal-class-properties": "^7.3",
        "@babel/plugin-proposal-decorators": "^7.3",
        "@babel/plugin-proposal-nullish-coalescing-operator": "^7.2",
        "@babel/plugin-proposal-object-rest-spread": "^7.3",
        "@babel/plugin-proposal-optional-chaining": "^7.2",
        "@babel/plugin-proposal-throw-expressions": "^7.2",
        "@babel/plugin-transform-runtime": "^7.1",
        "@babel/polyfill": "^7.2.5",
        "@babel/preset-env": "^7.3.1",
        "@babel/runtime": "^7.3.1",
        "babel-eslint": "^10.0.1",
        "babel-jest": "^24.0.0",
        "babel-loader": "^8.0.5",
        "clean-webpack-plugin": "^1.0.1",
        "cross-env": "^5.2.0",
        "eslint": "^5.13.0",
        "jest": "^24.0.0",
        "semistandard": "^13.0.1",
        "webpack": "^4.29.0",
        "webpack-cli": "^3.2.1",
        "eslint-config-standard": "^12.0.0",
        "eslint-config-semistandard": "^13.0.0",
        "eslint-plugin-import": "^2.16.0",
        "eslint-plugin-node": "^8.0.1",
        "eslint-plugin-standard": "^4.0.0"
    },
    "scripts": {
        "test": "semistandard /src && jest",
        "build": "cross-env NODE_ENV=production && webpack -p"
    },
    "eslintConfig": {
        "parser": "babel-eslint",
        "extends": "semistandard",
        "env": {
            "shared-node-browser": true,
            "es6": true,
            "commonjs": true
        },
        "overrides": [
            {
                "files": [
                    "*.test.js"
                ],
                "env": {
                    "jest": true
                }
            }
        ]
    }
}
